#header_kalenteri {background-image:url(images/ylapalkki1.jpg); background-repeat: no-repeat; width:800px; height:100px;}
#footer_kalenteri {background-image:url(images/alapalkki_yri.jpg); background-repeat: no-repeat; width:800px; height:100px;}

#content { margin-left: auto; margin-right:auto; margin-top:10px; margin-bottom:20px; text-align: left; width:800px; font-family: Verdana; color: #464343; padding: 0px; background-color: #FEF8EA;
border: black solid 1px;
}

#main {min-height: 150px; }

#navibar {background-color: #ca9c7a; width:800px; height:35px; text-align: center;}
a, a:visited, a:hover, a:active { color:#ab8d73; }
a.navi:hover { color:white; }
a.navi{font-weight: bold; font-size: 14px; color:#cfc0b3; text-decoration:none;}
p.navi {font-weight: bold; font-size: 14px; list-style: none; color:#ab8d73;}
span.navseparator {color: #454a3e;}


/* Linkit */
A { text-decoration: underline; color: #4F370D}
  A:hover { text-decoration: underline }
  A:visited { color: #422F1E }
  A.navlinks { color: #ffffff; text-decoration: none }
  A.navlinks:visited { color: #ffffff }

/* Ulkoasu 
BODY {background: #b2bcac; margin-left: 1px; margin-top: 10px; font-family: verdana, arial, sans-serif;}*/
body {margin: 0; padding: 0; font-family: Verdana; font-size: 12px; color: #000; background-color: #b2bcac; height: 100%; text-align:center;}


/* TAULUKOT #c69877 */
table{width: 800px; background: #fef8ea}
/* table.alaosa{width: 800px; background: #b2bcac; border: #b2bcac solid 0px;}*/


.kalenteri
{
	background: white;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	width: 90%;
	border-collapse: collapse;
	border-color: #333;
	color: #000;
	font-size: 12px;
	
}
.kalenteri td {padding-left: 5px; padding-right: 5px;}



td.sisvasen {background: #fef8ea; padding: 10px 10px 20px 40px}
td.sisoikea {background: #fef8ea; padding: 10px 10px 20px 40px}

td.etusivuntausta {background: #404040; background-image: url('images/etu_tausta12.jpg');height: 420px;; width: 801px}

img.oma {float: left; padding: 10px 20px 0px 10px}
img.oma2 {padding: 10px 10px 0px 10px}
td.oma {width: 700px; background: #f2dfc1; padding: 10px 10px 30px 10px}
td.omavali {height: 10px;}
td.reuna {width: 50px; background: #fef8ea}

td.valkoinen {background: #fef8ea}
td.ruskea{background: #ca9c7a}
td.musta {background: black}
td.navi{background: #ca9c7a; padding-left:10px; padding-right:2px;}

div.tyhjavasen {width: 40px; background: #fef8ea}

/* Kuvat */
img.palvelutvasen {float: left; margin: 10px 20px 0px 10px; border: #f2dfc1 solid 5px;}
img.palvelutoikea {float: right; margin: 10px 20px 0px 20px; border: #f2dfc1 solid 5px;}
img.kuvia {margin: 10px 10px 0px 10px; border: #b2bcac solid 3px;}
img.ajankohtaista {float: left; margin: 10px 20px 0px 20px}


/* Teksti */
h2 { font-family: Verdana, Monotype Corsiva, Arial, Helvetica, sans-serif; font-size: 14px;  margin-left: 5px; margin-right: 25px; margin-top: 20px; font-weight: bold; color: brown; margin-bottom: 0px; text-align: left; }

h3 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin-left: 15px; margin-right: 25px; margin-top: 10px; margin-bottom: 10px; text-align: left; font-weight: bold;}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

p.navi {word-spacing: 5px }
p.runo {font-family: Verdana, Arial; font-style: italic; font-size: 13px; margin-left: 30px; margin-right: 60px; margin-top: 30px; margin-bottom: 10px; text-align: left; letter-spacing: 0px; text-align: center}

p.etusivu {color: #fef8ea; font-family: Verdana, Arial;  font-size: 13px; margin-left: 60px; margin-right: 30px; margin-top: 65px; margin-bottom: 10px; text-align: left; letter-spacing: 0px}

p.linkki { font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-left: 25px; margin-right: 25px; margin-top: 10px; margin-bottom: 10px; text-align: left }

li {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left}

p.copy {font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: DarkOliveGreen ; letter-spacing: 0px; text-align: center}

/* CURRENTLY NOT USED CODES

border: black solid thin;
outline: green dotted thick;
text-align: center;

*/
